Vulnerabilities in Firefox ESR 78.1.0